/* Hero Section */
.hero {
    position: relative;
    width: 100%;
    height: 100vh; /* Full screen height */
    background: url('../assest/background\ SMK.jpg') no-repeat center center/cover;
}

/* Overlay Transparan */
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 50, 0.5); /* Warna biru gelap transparan */
}

/* Konten Tengah */
.content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
    z-index: 2;
}

/* Judul */
.content h1 {
    font-size: 3em;
    font-weight: bold;
}

/* Paragraf */
.content p {
    font-size: 1.2em;
    margin: 10px 0 20px;
}
/*Button*/
.btn {
    display: inline-block;
    padding: 12px 20px;
    font-size: 1em;
    border-radius: 20px;
    margin: 10px;
    transition: 0.3s;
    text-decoration: none;
}
/* Warna Tombol */
.btn.blue {
    background: royalblue;
    color: white;
}

.btn.white {
    background: white;
    color: black;
    border: 1px solid black;
}

.btn:hover {
    opacity: 0.8;
    background-color: aqua;
}
/*animasi tanda panah*/
.arrow-down {
    position: absolute;
    bottom: 60px; /* Sesuaikan posisi */
    left: 51%;
    transform: translateX(-50%);
    font-size: 20px;
    color: white; /* Warna panah */
    animation: bounce 1.0s infinite;
}

/* Efek animasi */
@keyframes bounce {
    0%, 100% { transform: translateY(0); }
    50% { transform: translateY(10px); }
}
